development:
  host: localhost:3001
  max_tries: 1
  timeout: 1
  open_timeout: 1

test:
  host: localhost:3001

preview:
  host: localhost:3001

production:
  host: localhost:3001
  secure: true
  persistent: true
  timeout: 3
  open_timeout: 3
